Subject: [alt.folklore.urban] Re: Epitaph for the VickiVirus
From: Andrew C Bulhak <[email-masked]>
Date: 26 May 1995 20:05:36 GMT
Newsgroups: alt.humor.best-of-usenet

[submitter's note: the following is a (rather amusing) look at some classic
moments in alt.folklore.urban history. -- acb]

From: [email-masked] (Derek Tearne)
Newsgroups: alt.folklore.urban
Subject: Re: Epitaph for the VickiVirus
Keywords: troll-free

In article <[email-masked]>,
J. Kivi Shapiro <[email-masked]> wrote:
>Dear readers,
>
>This newsgroup is a place of story and of legend.  I would like to tell
>a story, which doubles both as an epitaph for a virus and as a farewell
>from an old poster who has been fading away for too long.

Kivi, you're going.  What a shame.  But you're wrong about the 
Vicki Robinson .signature virus. It still lives in .sigs of people,
frequently those called Dave, but others as well.

However, if you're going to tell a story, especially on AFU, make sure 
you tell it properly.

>Let me take you back to November 1993.  

16/11/93 to be exact.

>It was a halcyon time:  

I will concurr that it was indeed a truly halcyon time.

>On alt.folklore.urban, the trolls had barely awoken; the first troops
>could be seen on the horizon, but the only one familiar to us was named
>Steinar, and he was harmless.  September came just once a year in those
>days, and our time was taken up in discussion and in arrangement of
>gatherings, of which we had many.

The first mention I recall of the word troll was in 1991, 'trolling 
for tail lights', a game played on US highways, was being discussed 
on rec.autos - Trolling was being carried out on AFU ever since I 
fell for^h^h^h^h^h^h^h^hparticipated in an early iteration of the POSH 
troll in 1991 (Puke On SHoes was me, and some other guy improved it by 
adding Here).  They were more polite days though.  No one made comments 
about how clever they were at making such a big catch, or felt the need 
to bait Canadians or Trekkies. 
 
To quote a quote from one of my previous .signature files

___
Derek Tearne.   --   [email-masked]   --    Fujitsu New Zealand   --
Trolling in any of the *.startrek.* groups is the moral equivalent of hanging
out by the salt lick with a really bright light.   - Vicki  Robinson (in AFU)
Mostly because it's mind-numbingly boring.         - Cindy Kandolf   (QOOC)
___

>In those innocent days, it was common practice for AFU'ers to quote each
>other in their .signature files -- a harmless enough activity, it was
>thought, until jealousy raised its ugly head.  One poster, deluded,
>confused, made the mistake of signing herself
>
>     Vicki "But I'm not in anyone's .sig." Robinson

The was no delusion involved.  Vicki was not at all conused.  Now it 
can be told.  That original "middle name" was a concerted effort 
to get Jason to take a rather embarrasing and out of context quote of 
mine from his .signature file.  It worked, he fell for it hook line 
and sinker.  Mind you someone else also simultanaeously put Vicki's 
quote into their .signature as well.  And all the rest is, as they say,
history.
 
>The reaction was more enthusiastic than could have been expected.
>Within days, she was in everyone's .sig.  

Only those .signature files which didn't have _protection_!

___
Derek Tearne.   --   [email-masked]  --    Fujitsu New Zealand   --
______  This is a Usenet Condom<tm>.  Roll the condom over the .signature
______} file before posting to protect yourself from .signature retro-ViRii
	CAUTION: Not suitable for Tagata,adult Elephants or sharp pointy screws
___

>She pushed aside any
>occurrances of the old .sig virus; she squeezed in alongside Derek
>Tearne's velocipedes; she obliterated all opposition.  

Not at all.  First up, they are Peter van der Linden's and Phil 
Gustafson's velocipedes, and it wasn't until *December* 1993 that 
they first rode into my .signature file.

For those who haven't the faintest idea what we're on about, for your 
nostalgic pleasure here is the full velocipede set.

Date  Dec 6 1993

___
      O      O  (Derek Tearne - [email-masked] - Fujitsu NZ). 
     [+]    [+]   Run for your lives.  Phil Gustafson and PvdL are coming
      |      |    straight out of your screen on enormous velocipedes and 
      |      |    they CAN'T STOP!!!
___

Date  Dec 8 1993

___
       O      O  (Derek Tearne - [email-masked] - Fujitsu NZ). 
     [+]    [+]   Run for your lives.  Phil Gustafson and PvdL are turning
     /      /     a really tight corner on a wet slippery .sig .  Those big  
    /      /      velocipedes are _really_ unstable and they CAN'T STOP!!!
___

Date  Dec 9 1993

___
       O    O  (Derek Tearne - [email-masked] - Fujitsu NZ). 
     [+]  [+]   Run for your lives.  Phil Gustafson and PvdL are turning a
     /    /     really tight corner on a wet slippery .sig .  Those big 
    /    /      velocipedes are getting closer together!!!!
___

Date  Dec 10 1993

___
__o  __o  __o  __o   Run for your lives, Phil and PvdL are   o__  o__  o__  o__
\<,--\<,--\<,--\<,_  heading towards each other on enormous _,>/--,>/--,>/--,>/
/----/----/----/ (_) velocipedes and they _CAN'T_STOP_!!!_ (_)-\----\----\----\
Derek Tearne - [email-masked] - Fujitsu NZ
___

Date  Dec 12 1993

___
 __o  __o  __o  __o  __o   for your lives, Phil and PvdL o__  o__  o__  o__  o
-\<,--\<,--\<,--\<,--\<,_  ing towards each other on e  _,>/--,>/--,>/--,>/--,
 /----/----/----/----/ (_)  ipedes and they _CAN'T_ST  (_)-\----\----\----\---
Derek Tearne - [email-masked] - Fujitsu NZ
___

Date  Dec 17 1993

___
 __o  __o  __o  __o  __o  __o  __0   ives, Phil 0__  o__  o__  o__  o__  o__  
-\<,--\<,--\<,--\<,--\<,--\<,--\<,_  s each h  _,>/--,>/--,>/--,>/--,>/--,>/--,
 /Sc-r/-ee-aa-c-c-c--/h-h-/h---/ (_)  s and t (_)-\Ssq-\uu-e\ee-aa-lll\----\---
Choose the outcome .sig: Do Phil nd Pvdl a) crash and burn b) Swerve to Safety
c) get abducted by space aliens or d) any other suggestions 
Send your votes too... Derek Tearne - [email-masked] - Fujitsu NZ
___

In fact, what happened is that everybody went home for christmas and 
lost interest.  I only got two votes, both for crash and burn.  Seeing 
as I'd already designed the 'abducted by space aliens' version and 
was bereft that no one picked that option I just let it all lie.

Nothing to do with Vicki Robinson at all.

Oh and for the record...

Date  Dec 10 1993

___
Derek Tearne. -  [email-masked]       -  Fujitsu New Zealand -
VirusBlat Version 1: Vicki Robinson v v2.4 .signature virus detected and 
removed from file: /home/users/derek/.signature 
VirusBlat is a vapourware product. Feel free to distribute it throughout the net
___

>The collective insanity continued for weeks.  Joel Furr attempted to put
>a stop to it [*] at the beginning of January 1994, but had little effect:

[*]
I think you meant to say 'alt.folklore.urban' there.

>the madness continued, even in some cases to the present day.  But now,
>I think, the virus occurs only where it has been nurtured:  it is gone
>from the wild.  Once those who tend it cease their efforts, the
>VickiVirus will be but memory.

Date  Jul 19 1994

___
Derek Tearne. -  [email-masked]       -  Fujitsu New Zealand -
VirusSave Version 1: Vicki Robinson v v2.4 .signature virus detected in file:
/home/users/derek/.signature - Virus stored for posterity in /.sealed_flask
VirusSave is a vapourware product. Feel free to distribute it throughout the net
___

So don't eversay the VickiVirus is gone.  It's like smallpox, we'll
never destroy the last examples.  It will live on as long as there are 
archives....

>I do not expect to be remembered, but I will remember all of you.  And
>if we meet elsewhere, I will hide my scars, but know that it is me.
>For I also have my medals.

It's like this, erm, what was your name again?  There are these things called 
public acces network providers.  You may have heard of them.

You could always get yourself an account on one of them

I can't guarantee we'll notice you any more than we have been
already but there it is.

Derek "More classic .sigs in one post than you could shake a stick at" Tearne

--- 
Derek Tearne.                 --            [email-masked]   
Some of the more environmentally aware dinosaurs were worried about the
consequences of an accident with the new Iridium enriched fusion reactor.
"If it goes off only the cockroaches and mammals will survive..." they said.

--
Moderators accept or reject articles based solely on the criteria posted
in the Frequently Asked Questions. Article content is the responsibility
of the submittor.  Submit articles to [email-masked]. To write 
to the moderators, send mail to [email-masked].